<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>kappe</title>
        <meta name="theme-color" content="#fff">
        <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link rel="stylesheet" href="./../styles/main.css">
        <script src="https://kit.fontawesome.com/1077ed6096.js" crossorigin="anonymous"></script>
    </head>
    <body class="body-wrapper">
        @@include("../blocks/modules/sidebar/sidebar.html")
        <main class="main-container">
            <div class="main-gallery">
                <div class="gallery-info">
                    <div class="gallery-info-inner">
                        i
                    </div>
                    <div class="gallery-info-contacts">
                        <ul>
                            <li><a href="tel:9930 1234 5679"></a><i class="fas fa-phone-alt"></i> 9930 1234 5679</li>
                            <li><a href="mailto:contact@domain.com"></a><i class="fas fa-envelope"></i> contact@domain.com</li>
                        </ul>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
                 <div class="gallery-element">
                    <div class="gallery-img">
                        <img src="https://picjumbo.com/wp-content/uploads/road-in-dark-forest-1080x720.jpg" alt="">
                    </div>
                    <div class="gallery-content">
                        <div class="gallery-content-info">
                            <h3>Cool App Design</h3>
                            <p>development, mobile</p>
                            <div class="border"></div>
                            <a href="#" class="gallery-content-link">
                                <i class="fas fa-arrow-right"></i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </main>
        <script src="../js/index.js"></script>
    </body>
</html>
